# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Hết thời gian chờ
openFile = Mở tập tin
droponhometitle = Đặt làm trang chủ
droponhomemsg = Bạn có muốn đặt trang này làm trang chủ mới của mình không?
droponhomemsgMultiple = Bạn có muốn đặt các trang này làm trang chủ mới của mình không?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Tìm %1$S cho “%2$S”
contextMenuSearch.accesskey = S
contextMenuPrivateSearch = Tìm kiếm trong cửa sổ riêng tư
contextMenuPrivateSearch.accesskey = h
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Tìm kiếm với %S trong cửa sổ riêng tư
contextMenuPrivateSearchOtherEngine.accesskey = h

# bookmark dialog strings

bookmarkAllTabsDefault = [Tên thư mục]
unsignedAddonsDisabled.message = Một số tiện ích đã cài đặt không thể được kiểm định nên đã bị vô hiệu hóa.
unsignedAddonsDisabled.learnMore.label = Tìm hiểu thêm
unsignedAddonsDisabled.learnMore.accesskey = L
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Truy cập lần cuối %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = %S:// đường dẫn
crashedpluginsMessage.title = Phần bổ trợ %S đã bị lỗi.
crashedpluginsMessage.reloadButton.label = Tải lại trang này
crashedpluginsMessage.reloadButton.accesskey = R
crashedpluginsMessage.submitButton.label = Gửi báo cáo lỗi
crashedpluginsMessage.submitButton.accesskey = S
crashedpluginsMessage.learnMore = Tìm hiểu thêm…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Có phải bạn muốn truy cập %S?
keywordURIFixup.goTo = Đúng, đưa tôi đến %S
keywordURIFixup.goTo.accesskey = Y
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Cập nhật lên bản %S
update.downloadAndInstallButton.accesskey = U
menuOpenAllInTabs.label = Mở toàn bộ trong các thẻ mới
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Tải lại trang này
tabHistory.goBack = Trở về lại trang này
tabHistory.goForward = Tiến đến trang này
# URL Bar
pasteAndGo.label = Dán & mở đường dẫn
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Tải lại trang này (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Dừng tải trang này (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Đặt lại mức độ thu phóng (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Chuyển đến chế độ đọc sách (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, Đặt lại mức phóng
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Hiển thị các dấu trang của bạn (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Hiển thị tiến độ tải xuống (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Mở một cửa sổ mới (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Mở thẻ mới (%S)
newTabContainer.tooltip = Mở một thẻ mới (%S)\nNhấp và giữ để mở ngăn chứa thẻ mới
newTabAlwaysContainer.tooltip = Chọn ngăn chứa để mở một thẻ mới
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Cho phép %S sử dụng dữ liệu hình ảnh canvas HTML5 của bạn?
canvas.siteprompt2.warning = Điều này có thể được sử dụng để xác định danh tính máy tính của bạn.
canvas.block = Chặn
canvas.block.accesskey = B
canvas.allow2 = Cho phép
canvas.allow2.accesskey = A
canvas.remember2 = Ghi nhớ quyết định này
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Chạm vào khóa bảo mật của bạn để tiếp tục với %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S đang yêu cầu thông tin mở rộng về khóa bảo mật của bạn, điều này có thể ảnh hưởng đến quyền riêng tư của bạn.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S có thể ẩn danh điều này cho bạn, nhưng trang web có thể từ chối khóa này. Nếu bị từ chối, bạn có thể thử lại.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Đã tìm thấy nhiều tài khoản cho %S. Chọn để sử dụng hoặc hủy bỏ.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Đã tìm thấy nhiều thiết bị cho %S. Vui lòng chọn một.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Xác minh người dùng không thành công trên %S. Không còn lần thử nào nữa và thiết bị của bạn đã bị khóa do nhập sai mã PIN quá nhiều lần. Thiết bị cần được thiết lập lại.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Xác minh người dùng không thành công trên %S. Đã có quá nhiều lần thử không thành công liên tiếp và xác thực mã PIN đã tạm thời bị chặn. Thiết bị của bạn cần khởi động lại (rút phích cắm và cắm lại).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Xác minh người dùng thất bại trên %S. Bạn có thể cần đặt mã PIN trên thiết bị của mình.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Xác minh người dùng không thành công trên  %S. Đã có quá nhiều lần thử không thành công và phương pháp xác minh người dùng tích hợp đã bị chặn.
webauthn.alreadyRegisteredPrompt = Thiết bị này đã được đăng ký. Hãy thử một thiết bị khác.
webauthn.cancel = Hủy bỏ
webauthn.cancel.accesskey = c
webauthn.proceed = Tiến hành
webauthn.proceed.accesskey = p
webauthn.anonymize = Vẫn ẩn danh
# Spoof Accept-Language prompt
privacy.spoof_english = Thay đổi cài đặt ngôn ngữ sang tiếng Anh sẽ gây khó khăn trong việc xác định và tăng cường sự riêng tư của bạn. Bạn có muốn yêu cầu phiên bản ngôn ngữ tiếng Anh của các trang web?
webauthn.allow = Cho phép
webauthn.allow.accesskey = A
webauthn.block = Chặn
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Xác minh bởi: %S
identity.identified.verified_by_you = Bạn vừa thêm một ngoại lệ an ninh cho tên miền này.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Chứng chỉ được cấp cho: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Không an toàn
identity.notSecure.tooltip = Kết nối không an toàn
identity.extension.label = Tiện ích mở rộng (%S)
identity.extension.tooltip = Được tải bởi tiện ích mở rộng: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Đã chặn
contentBlocking.trackersView.empty.label = Không phát hiện trên trang web này
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Cookie theo dõi trên nhiều trang web
contentBlocking.cookies.blocking3rdParty2.label = Cookie của bên thứ ba
contentBlocking.cookies.blockingUnvisited2.label = Cookie trang web chưa truy cập
contentBlocking.cookies.blockingAll2.label = Tất cả các cookie
contentBlocking.cookiesView.firstParty.label = Từ trang web này
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Không phát hiện trên trang web này
contentBlocking.cookiesView.trackers2.label = Cookie theo dõi trên nhiều trang web
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Không phát hiện trên trang web này
contentBlocking.cookiesView.thirdParty.label = Cookie của bên thứ ba
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Không phát hiện trên trang web này
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Đã cho phép
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Đã chặn
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Xóa ngoại lệ cookie cho %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Đã chặn
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Đã chặn
trackingProtection.icon.activeTooltip2 = Chặn trình theo dõi phương tiện truyền thông xã hội, cookie theo dõi trên nhiều trang web và dấu vết.
trackingProtection.icon.disabledTooltip2 = Trình chống theo dõi nâng cao đã bị TẮT cho trang này.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = %S không phát hiện ra trình theo dõi đã biết trên trang này.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Trạng thái bảo vệ cho %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Tắt bảo vệ cho %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Bật bảo vệ cho %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Đã chặn dấu vết
protections.blocking.cryptominers.title = Đã chặn tiền điện tử
protections.blocking.cookies.trackers.title = Đã chặn cookie theo dõi trên nhiều trang web
protections.blocking.cookies.3rdParty.title = Đã chặn cookie của bên thứ ba
protections.blocking.cookies.all.title = Đã chặn tất cả cookie
protections.blocking.cookies.unvisited.title = Đã cookie trang web chưa truy cập
protections.blocking.trackingContent.title = Đã chặn trình theo dõi nội dung
protections.blocking.socialMediaTrackers.title = Đã chặn trình theo dõi truyền thông xã hội
protections.notBlocking.fingerprinters.title = Không chặn dấu vết
protections.notBlocking.cryptominers.title = Không chặn tiền điện tử
protections.notBlocking.cookies.3rdParty.title = Không chặn cookie của bên thứ ba
protections.notBlocking.cookies.all.title = Không chặn cookie
protections.notBlocking.crossSiteTrackingCookies.title = Không chặn cookie theo dõi trên nhiều trang web
protections.notBlocking.trackingContent.title = Không chặn trình theo dõi nội dung
protections.notBlocking.socialMediaTrackers.title = Không chặn trình theo dõi truyền thông xã hội
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = #1 đã chặn
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Từ %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 đã chặn #2 trình theo dõi từ #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Thu nhỏ (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Đặt lại mức độ thu phóng (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Phóng to (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Cắt (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Sao chép (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Dán (%S)

# Geolocation UI

geolocation.allow = Cho phép
geolocation.allow.accesskey = A
geolocation.block = Chặn
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Điều này sẽ mở cài đặt vị trí của hệ thống. Vui lòng cấp quyền vị trí cho %S.
geolocation.shareWithSite4 = Cho phép %S truy cập vị trí của bạn?
geolocation.shareWithFile4 = Cho phép tập tin cục bộ này truy cập vào vị trí của bạn?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Cho phép %1$S cấp cho %2$S quyền truy cập vào vị trí của bạn?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Cấp quyền vị trí cho %S trong cài đặt hệ thống.
geolocation.systemSettingsTitle = Đang đợi quyền vị trí
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Hệ thống sẽ yêu cầu bạn cấp quyền này cho %S.
geolocation.remember = Ghi nhớ quyết định này
# Virtual Reality Device UI
xr.allow2 = Cho phép
xr.allow2.accesskey = A
xr.block = Chặn
xr.block.accesskey = B
xr.shareWithSite4 = Cho phép %S truy cập thiết bị thực tế ảo? Điều này có thể làm lộ thông tin nhạy cảm.
xr.shareWithFile4 = Cho phép tập tin cục bộ này truy cập thiết bị thực tế ảo? Điều này có thể làm lộ thông tin nhạy cảm.
xr.remember = Ghi nhớ quyết định này
# Persistent storage UI
persistentStorage.allow = Cho phép
persistentStorage.allow.accesskey = A
persistentStorage.block.label = Chặn
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Cho phép %S lưu trữ dữ liệu trong bộ nhớ lâu dài?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Cho phép
webNotifications.allow2.accesskey = A
webNotifications.notNow = Không phải bây giờ
webNotifications.notNow.accesskey = n
webNotifications.never = Không bao giờ cho phép
webNotifications.never.accesskey = v
webNotifications.alwaysBlock = Luôn chặn
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Chặn
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Cho phép %S gửi thông báo?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Đưa tôi ra khỏi đây!
safebrowsing.getMeOutOfHereButton.accessKey = G
safebrowsing.deceptiveSite = Trang web lừa đảo!
safebrowsing.notADeceptiveSiteButton.label = Đây không phải là một trang lừa đảo…
safebrowsing.notADeceptiveSiteButton.accessKey = D
safebrowsing.reportedAttackSite = Có người báo đây là trang web có ác ý!
safebrowsing.notAnAttackButton.label = Trang này không có ác ý…
safebrowsing.notAnAttackButton.accessKey = A
safebrowsing.reportedUnwantedSite = Trang này có nghi ngờ cài đặt phần mềm không mong muốn!
safebrowsing.reportedHarmfulSite = Báo cáo trang web độc hại!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Tìm %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Khởi động lại %S ở chế độ xử lý sự cố?
troubleshootModeRestartPromptMessage = Các tiện ích mở rộng, chủ đề và cài đặt tùy chỉnh của bạn sẽ tạm thời bị vô hiệu hóa.
troubleshootModeRestartButton = Khởi động lại
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = true
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Trang này đang làm chậm %1$S. Để tăng tốc trình duyệt của bạn, hãy dừng trang này.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Một trang web đang làm chậm %1$S. Để tăng tốc trình duyệt của bạn, hãy dừng trang này.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = “%1$S” đang làm chậm %2$S. Để tăng tốc trình duyệt của bạn, hãy dừng trang đó lại.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” đang làm chậm %2$S. Để tăng tốc trình duyệt của bạn, hãy dừng tiện ích đó lại.
processHang.add-on.learn-more.text = Tìm hiểu thêm
processHang.button_stop2.label = Dừng
processHang.button_stop2.accessKey = S
processHang.button_debug.label = Gỡ lỗi script
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Hiển thị cửa sổ chiếm toàn màn hình (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Chuyển thanh lề sang bên trái
sidebar.moveToRight = Chuyển thanh lề sang bên phải
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Bạn phải kích hoạt DRM để phát một số âm thanh hoặc video trên trang này.
emeNotifications.drmContentDisabled.button.label = Kích hoạt DRM
emeNotifications.drmContentDisabled.button.accesskey = E
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S đang cài đặt các thành phần cần thiết để xem audio hay video trên trang này. Xin hãy thử lại sau.
emeNotifications.unknownDRMSoftware = Không rõ
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Tùy biến %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Việc hiển thị nội dung thẻ bị vô hiệu do không tương thích giữa %S và phần mềm truy cận của bạn. Vui lòng cập nhật trình đọc màn hình của bạn hoặc chuyển sang phiên bản Waterfox phát hành hỗ trợ mở rộng.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Cá nhân
userContextWork.label = Công việc
userContextBanking.label = Ngân hàng
userContextShopping.label = Mua sắm
userContextNone.label = Không ngăn chứa
userContextPersonal.accesskey = P
userContextWork.accesskey = W
userContextBanking.accesskey = B
userContextShopping.accesskey = S
userContextNone.accesskey = N
userContext.aboutPage.label = Quản lý ngăn chứa
userContext.aboutPage.accesskey = O
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Gửi #1 thẻ đến thiết bị
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Tìm hiểu làm thế nào
decoder.noCodecs.accesskey = L
decoder.noCodecsLinux.message = Để phát video, bạn có thể cần phải cài codec.
decoder.noHWAcceleration.message = Để cải thiện chất lượng video, bạn có thể cần phải cài Media Feature Pack của Microsoft.
decoder.noPulseAudio.message = Để phát âm thanh, bạn có thể cần phải cài phần mềm PulseAudio.
decoder.unsupportedLibavcodec.message = libavcodec có thể bị tấn công hoặc không được hỗ trợ, và nên được cập nhật để phát video.
decoder.decodeError.message = Đã xảy ra lỗi khi mã hóa một tài nguyên phương tiện truyền thông.
decoder.decodeError.button = Báo cáo vấn đề về trang
decoder.decodeError.accesskey = R
decoder.decodeWarning.message = Việc khôi phục đã xảy ra lỗi khi mã hóa một tài nguyên phương tiện truyền thông.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Bạn phải đăng nhập vào hệ thống này trước khi bạn có thể truy cập Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Mở trang đăng nhập hệ thống
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Quyền hạn cho %S
permissions.remove.tooltip = Xóa quyền này và hỏi lại
permissions.fullscreen.promptCanceled = Đã hủy yêu cầu cấp phép đang chờ xử lý: không nên đưa ra yêu cầu cấp phép trước khi vào toàn màn hình DOM.
permissions.fullscreen.fullScreenCanceled = Toàn màn hình DOM đã thoát: không nên đưa ra yêu cầu cấp phép trong khi ở chế độ toàn màn hình DOM.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit
midi.allow.label = Cho phép
midi.allow.accesskey = A
midi.block.label = Chặn
midi.block.accesskey = B
midi.remember = Ghi nhớ quyết định này
midi.shareWithFile = Cho phép tập tin cục bộ này truy cập thiết bị MIDI của bạn?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Cho phép %S truy cập thiết bị MIDI của bạn?
midi.shareSysexWithFile = Cho phép tập tin cục bộ này truy cập thiết bị MIDI của bạn và gửi/nhận tin nhắn SysEx?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Cho phép %S truy cập thiết bị MIDI của bạn và gửi/nhận tin nhắn SysEx?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Quay lại
storageAccess1.Allow.label = Cho phép
storageAccess1.Allow.accesskey = A
storageAccess1.DontAllow.label = Chặn
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Cho phép %1$S sử dụng cookie của mình trên %2$S?
storageAccess1.hintText = Bạn có thể muốn chặn quyền truy cập nếu không rõ tại sao %1$S cần dữ liệu này.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Tìm kiếm trên web cho “%S”
